/** page_editor_view_new/website_data/295324/804194/37235584/51/162698624/a32d1b8402a841d1ad47a689e8cd44e2/page_editor.css **/
#iorlowc6av{width:100%;margin:30px 0px 20px 0px;}#io2z5pjhkm{position:relative;aspect-ratio:auto;padding-right:0px;padding-left:0px;}#ioxkj5u0jy{position:relative;max-width:1200px;margin:0 auto;}#iopqr88ty4{position:relative;}#io05m3stwi{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#io05m3stwi .lead-bg-child{width:100%;height:auto;}#iow7g22bs6{position:relative;}#ioa68301ky{width:100%;display:block;}#ioj3aphi39j{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)), url();}#io4400rb8b{position:relative;height:50px;width:100%;}@media (max-width: 1024px){#io2z5pjhkm{aspect-ratio:auto;}}@media (max-width: 767px){#io2z5pjhkm{aspect-ratio:auto;}}[data-new-auto-uuid="gallery_35254_e44d35b5ad26481796dfc4f95531185f"]{--color-match-setting1:var(--ld-Auxiliary4);} /* 自定义样式start */#io2z5pjhkm {
              padding-top:80px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #io2z5pjhkm {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io2z5pjhkm {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */